Welcome Guest! To enable all features please Login. New Registrations are disabled.

Notification

Icon
Error

Andrea
#1 Posted : Thursday, May 7, 2015 12:02:29 AM(UTC)
Andrea



Joined: 4/30/2012(UTC)
Posts: 0

Hi,
upgrade from enterprise 6.5 to enterprise 8.6d camera Q1755 optical zoom does not work.

Thanks
Andrea
Michael
#2 Posted : Thursday, May 7, 2015 12:24:43 PM(UTC)
Michael



Joined: 4/23/2012(UTC)
Posts: 317

Thanks: 1 times
Was thanked: 95 time(s) in 88 post(s)
This long upgrade path (6.5 -> 7.0 -> 8.0 -> 8.1 -> 8.5 (2013) -> 8.6 (2014)) is not supported.
Only 2 major version back is verified/supported for upgrading, so I suggest a middle landing on a version 8 for upgrading.

However, it can also be a simple device issue, caused by device Firmware/driver (Device Pack) versio and Server version incompatibility.
From the Supported Hardware list: (http://www.milestonesys.com/solution-partners/supported-hardware/xprotect-corporate-and-xprotect-expert/), the Axis Q1755 needs Firmware version 5 or better and uses driver "Axis1ChDevice" with latest Device Pack v. 7.9
Best regards,

Michael W.
Milestone technical support
Andrea
#3 Posted : Thursday, May 7, 2015 5:31:30 PM(UTC)
Andrea



Joined: 4/30/2012(UTC)
Posts: 0

I expressed myself badly, I performed a clean install to make the upgrade from version 6.5 to version 8.6d.
The problem is that in the old version of the camera axis Q1755 optical zoom worked, with the new version 8.6d optical zoom does not work.
I have also run the firmware upgrade 5.50.2 of the camera, but the problem remained.

Thanks
Users browsing this topic
Guest
Forum Jump  
You cannot post new topics in this forum.
You cannot reply to topics in this forum.
You cannot delete your posts in this forum.
You cannot edit your posts in this forum.
You cannot create polls in this forum.
You cannot vote in polls in this forum.